<?
/*
[F SCHOOL OA] F 校园网络办公系统 2009
This is a freeware
Version: 2.2.1
Author: 浪子凡 (nbbufan@163.com)
Powered By:【凡·工作室】 (www.microphp.cn)
Last Modified: 2009/3/31 20:08
*/
if (isset($id)){
$query="select * from $table_soft where softid=$id and `other`='$hash'";
$r=$db->query_first($query);
$sql="UPDATE `$table_soft` SET `number` = `number`+1 WHERE `softid` = '$id' LIMIT 1 ";
$db->query($sql);
$downurl="./upfile/attach/$r[softpath]";
if ($r[money]=="0"){
header ("Location:".$downurl);
echo "window.close()";
exit;
}
} else { echo "window.close()";exit;};
?>
